#centerColumn { float:left; margin-left:10px; width: 460px;}

#flashcontent {
	float:left;
}

#bearPanel {
	width:400px;
}
#bearPanel .left {
	width:310px;
}

#leftPanel {
	float:left;
	width:820px;
}

#panelNews {
	float: left;
	width:328px;
	height:89px;
	font-size:12px;
}
#panelWelcome {
	float: left;
	margin-left:10px;
	width:236px;
	height:89px;
	font-size:12px;
}
#panelWelcome .content { padding: 5px }
#panelCotd {
	float: left;
	margin-left:10px;
	width:230px;
	height:89px;
	font-size:12px;
}
#panelCotd .content { padding: 2px }
